Subject: IPP> RE: Printer Instance Creation/Installation

From: [email-masked]
Date: Thu, 12 Dec 1996 05:16:09 PST

All,
I have a document that discusses these issues.  I will place it on the ftp
server as soon as I find out how.  I get "permission denied" when I try to
upload it to the "contributions for discussion directory".  Can someone
let me know how I can upload the file?  Also I have an MS Word and
a postscript version of the document.  I need to convert it to the Acrobat
format.  I need help on that also since I do not have an Acrobat writer.
Pete Zehler
Xerox
----------
>From: [email-masked]
>To: 'Don Wright'; ipp%pwg.org
>Subject: IPP> RE: Printer Instance Creation/Installation
>Date: Thursday, December 05, 1996 10:48PM
>
>Don Wright wrote:
>
>>- how printer drivers for a specific printer are found
>>- how the drivers and supporting files are downloaded
>>- how these drivers and files are installed
>
>>Is this something we need to put in the "scenarios
>>document" Carl-Uno mentioned during Wednesday's conference
>>call?
>
>The "scenarios document" should mention the above.
>Also IPP/1.0 should define how to handle these.
>
>Without printer drivers, end user cannot print over Internet,
>although he/she can find a nice IPP printer through LDAP.
>
>Hiroyuki Sato
>Canon